{
  "documentation": "A session info which is part of a team.",
  "fields": [
    {
      "documentation": "account of this session. For instance, John.",
      "name": "account",
      "type": "String",
      "nullable": false,
      "index": true
    },
    {
      "documentation": "open_id of this session. For instance, John.",
      "name": "open_id",
      "type": "String",
      "nullable": true,
      "index": true
    },
    {
      "documentation": "update time of this session.",
      "name": "update_time",
      "type": "Long",
      "nullable": false
    },
    {
      "documentation": "token of this session.",
      "name": "token",
      "type": "String",
      "nullable": true
    },
    {
      "documentation": "uid at user of this session.",
      "name": "uid",
      "type": "Integer",
      "nullable": true
    },
    {
      "documentation": "data hash save of this session.",
      "name": "hash",
      "type": "Integer",
      "nullable": true
    }
  ],
  "constraints": [
    {
      "name": "unique_session",
      "definition": "UNIQUE (account) ON CONFLICT REPLACE"
    }
  ],
  "defaultOrder": "account DESC"
}